body, ul, h2, h3, p {
    margin: 0;
    padding: 0px;
}
body {
    position: relative;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
.rev-editor {
    margin-top: 300px;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000aa;
    z-index: 10;
    display: none;
    &.active {
        display: block;
    }
}
